Error Install Curb Pada Ruby

Error Install Curb Pada Ruby


pada saat install curb pada ruby mendapatkan error seperti dibawah ini :



 
gem install curb
Building native extensions.  This could take a while...
ERROR:  Error installing curb:
    ERROR: Failed to build gem native extension.

        /usr/bin/ruby1.9.1 extconf.rb
/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require': cannot load such file -- mkmf (LoadError)
    from /usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'
    from extconf.rb:1:in `<main>'


Ketik pada terminal :


 
sudo apt-get install libcurl4-openssl-dev
 
 
Atau


 
sudo apt-get install libcurl4-gnutls-dev
 

Subscribe to receive free email updates: